/* ===CONTENT=== */
.btn {
    background-color: #e1684c;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    text-transform: uppercase;
    padding: 10px 15px;
}

    .btn:hover, .btn:focus {
        background-color: #dd5837;
        color: #fff;
        transition: all 0.3s;
    }

#outer-wrap {
    background-color: #fff;
}

.backing-card {
    color: #555;
    background-color: #fff;
    padding: 40px;
}

    .backing-card a {
        color: #555;
    }

.content-row {
    height: 100%;
    padding: 40px 30px;
    background-color: #fff;
    /*border-bottom: 5px solid #cccccc;*/
}

    .content-row:last-child {
        border-bottom: none;
    }

    .content-row.white-strip {
        padding: 20px 15px;
    }

.page-title {
    position: relative;
    margin-bottom: 10px;
}

.title-bg {
    height: 250px;
    background-image: url("../images/Trinity Beach 3.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.7;
    z-index: 2;
}

.section {
    position: absolute;
    top: 25%;
    left: 0;
    right: 0;
    z-index: 1;
}


.no-padding {
    padding: 0 !important;
}

.highlight,
.highlight a {
    color: #a8a378;
}

.border-bottom {
    border-bottom: 5px solid #cccccc;
}

.content-title {
    overflow: hidden;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 300;
    border-bottom: 1px solid #e1684c;
    padding-bottom: 3px;
    color: #37424b;
    font-weight: 600;
}

.page-title {
    text-align: center;
}

.section-title {
    font-size: 34px;
    padding-top: 20px;
    text-align: center;
    display: inline-block;
    padding-bottom: 10px;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-shadow: 1px 1px #37424b;
}

.sub-title {
    color: #fff;
    text-shadow: 1px 1px #37424b;
    padding: 20px 0;
    margin-bottom: 40px;
}

.text-center {
    text-align: center;
}

/* BACKGROUNDS */
.bg-grey {
    color: #FFF;
    background-color: #f3f3f3;
}

/* SHARE */
.share-links {
    margin-top: 20px;
}

    .share-links i {
        position: relative;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 38px;
        margin-right: 10px;
        font-size: 22px;
        text-align: center;
        color: #555;
    }

    .share-links .fa:hover {
        color: #fff;
    }

    .share-links .fa-print:hover {
        box-shadow: inset 0 0 0 20px #ff8040;
    }

    .share-links .fa-envelope:hover {
        box-shadow: inset 0 0 0 20px #ed1c24;
    }

    .share-links .fa-facebook:hover {
        box-shadow: inset 0 0 0 20px #3b5998;
    }

    .share-links .fa-twitter:hover {
        box-shadow: inset 0 0 0 20px #4cc2ff;
    }

    .share-links .fa-linkedin:hover {
        box-shadow: inset 0 0 0 20px #0077b5;
    }

    .share-links .fa-google-plus:hover {
        box-shadow: inset 0 0 0 20px #d23e2b;
    }

    .share-links .fa-external-link:hover {
        box-shadow: inset 0 0 0 20px #e1684c;
    }


/* SOCIAL */
.social {
    text-align: center;
}

    .social i,
    .social-transparent i {
        position: relative;
        display: inline-block;
        width: 35px;
        height: 35px;
        line-height: 35px;
        margin-right: 10px;
        font-size: 2.5em;
        text-align: center;
        color: #fff;
    }

        .social i::before,
        .social-transparent i::before {
            position: relative;
            z-index: 1;
            transition: all 0.25s;
        }

        .social i::after,
        .social-transparent i::after {
            display: block;
            position: absolute;
            z-index: 0;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            content: "";
            transition: all 0.25s;
        }

        .social-transparent i:hover {
            color: #e1684c;
        }

    /*.social-transparent i::after {
            box-shadow: inset 0 0 0 20px #d4d6d8;
        }*/

    .social .fa-facebook::after,
    .social-transparent .fa-facebook:hover::after {
        box-shadow: inset 0 0 0 20px #3b5998;
    }

    .social .fa-twitter::after,
    .social-transparent .fa-twitter:hover::after {
        box-shadow: inset 0 0 0 20px #4cc2ff;
    }

    .social .fa-google-plus::after,
    .social-transparent .fa-google-plus:hover::after {
        box-shadow: inset 0 0 0 20px #d23e2b;
    }

    .social .fa-youtube:hover::after .social-transparent .fa-youtube:hover::after {
        box-shadow: inset 0 0 0 20px #e62117;
    }

/* ===HEADER=== */
.header-container {
    background-color: #fff;
    z-index: 10000;
    border-bottom: 1px solid #e5e5e5;
}

.header-top-bg {
    top: -35px;
}

.btn-navbar {
    background: #FFF;
}

.icon-bar {
    background-color: #14404b;
}

/* ===PAGING=== */
.paging-top .paging-links {
    /*display: none;*/
    padding-bottom: 10px;
}

.paging-bottom .page-count {
    display: none;
    /*float: none;
    font-size: 80%;
    text-align: center;
    margin-top: 10px;*/
}

.page-count {
    line-height: 130%;
}

.paging-links {
    position: static;
    left: 0;
    right: 0;
    bottom: 12px;
}

.paging li {
    margin-right: 5px;
    margin-bottom: 10px;
}

.paging input {
    padding: 10px 15px;
}

/* ===MISC=== */
.switch {
    color: #000;
}

:root input[type="checkbox"].ios-switch + span:before {
    text-indent: -2.45em;
}

/* ===CONTROLS=== */

/* Listings */
.listing-container {
    border: none;
}

    .listing-container .icons li {
        font-size: 100%;
    }

    .listing-container .icons img {
        height: 15px;
    }

/* Profiles */
.profile-container-inner a {
    color: #888;
}

.profile-email a {
    text-decoration: none;
}

    .profile-email a:hover {
        text-decoration: underline;
    }

/* Blog */
.no-blog-items {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.news-date {
    color: #149490;
}

/* Listings */
.no-listings {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.listing-content a:hover {
    text-decoration: underline;
}

/* Testimonials */
.no-testimonials {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.years-container {
    display: none;
}

.testimonial-item {
    border-top: 1px solid #efefef;
}

    /*.testimonial-item:last-of-type {
        border-bottom: 1px solid #bbbbbb;
    }*/

    .testimonial-item blockquote {
        padding-top: 5px;
    }

/* Open Homes */
.open-homes-container {
    color: #FFF;
}

    .open-homes-container a {
        font-weight: normal;
        color: #FFF;
    }

.open-homes-date,
.open-homes-item {
    border-bottom: 1px solid #494949;
}

.open-homes-icons .icon-number {
    margin-right: 5px;
}

/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 1250px) {
    .content-row {
        padding: 40px 25px;
    }
}

@media only screen and (max-width: 1024px) {
    /* Header */
    .header-container {
        position: relative;
        padding: 0;
    }

    #header {
        padding: 0 25px;
    }

    .header-brand {
        height: 53px;
    }

    .header-links {
        position: absolute;
        top: 16px;
        right: 80px;
    }

    .btn-navbar {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 620px) {
    #outer-wrap {
        padding-top: 0;
    }

    .header-top-bg,
    .header-top {
        display: none;
    }
}

@media only screen and (max-width: 570px) {
    .header-links {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    #content {
        padding: 0;
    }
}

@media only screen and (max-width: 450px) {
    .section-title {
        font-size: 28px;
        padding: 20px 0;
    }
}

@media only screen and (max-width: 400px) {
    .content-row {
        padding: 20px 25px;
    }
}
